Subject: Re: bug#33207: 26.1; Incorrect display of braille unicode

From: Eli Zaretskii <[email-masked]>
Date: Wed, 31 Oct 2018 18:09:39 +0200

> From: Noam Postavsky <[email-masked]>
> Cc: Justin Heyes-Jones <[email-masked]>,  [email-masked]
> Date: Tue, 30 Oct 2018 20:54:31 -0400
> 
> > Probably macOS specific: that character displays fine on MS-Windows.
> 
> On my GNU/Linux box with both GTK and Lucid builds, I see that the
> blanked dots do show up, similar to what the OP shows in their linked
> screenshot.  Interestingly, I *don't* see the blanked dots in the
> completion window for C-x 8 RET braille TAB.

Indeed, with Unifont I see it here also.  I found one or two other
fonts that have the same effect, but most of them display this
character as blank.

So if a different font works for the OP as well, I think we can
conclude that this is a font issue, not an Emacs bug.